{
  "name": "shadow-cljs",
  "version": "2.8.94",
  "jar-version": "2.8.94",
  "description": "ClojureScript compiler and JS bundler",
  "author": "Thomas Heller",
  "license": "ISC",
  "bugs": {
    "url": "https://github.com/thheller/shadow-cljs/issues"
  },
  "homepage": "https://github.com/thheller/shadow-cljs#readme",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/thheller/shadow-cljs.git"
  },
  "keywords": [
    "clojurescript",
    "cljs"
  ],
  "bin": {
    "shadow-cljs": "./cli/runner.js"
  },
  "engines": {
    "node": ">=6.0.0"
  },
  "disabled-scripts": {
    "install": "node ./cli/runner.js aot"
  },
  "dependencies": {
    "node-libs-browser": "^2.0.0",
    "readline-sync": "^1.4.7",
    "shadow-cljs-jar": "1.3.2",
    "source-map-support": "^0.4.15",
    "which": "^1.3.1",
    "ws": "^3.0.0"
  }
}
